pt-BR:
  enumerations:
    elementary_educations:
      first_year: 1º ano
      second_year: 2º ano
      third_year: 3º ano
      fourth_year: 4º ano
      fifth_year: 5º ano
      sixth_year: 6º ano
      seventh_year: 7º ano
      eighth_year: 8º ano
      ninth_year: 9º ano
